Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85629 - reiserfs compilation: floating point exception
Summary: reiserfs compilation: floating point exception
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: reiserfs-utils
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-05 08:26 UTC by Adarsh Daheriya
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-29 07:41:07 UTC


Attachments (Terms of Use)

Description Adarsh Daheriya 2003-03-05 08:26:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20021120
Netscape/7.01

Description of problem:
compilation of reiserfs support as kernel module results in the following error msg:

----------------------------------------------------------
do_balac.c: In function 'balance_leaf':
do_balan.c:1175: internal error: floating point exception
Please submit a bug report,
----------------------------------------------------------

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Florian La Roche 2004-06-29 07:41:07 UTC
Seems fixed with a current version, otherwise please reopen
against current source code base.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.